=== debian/control ===
--- 
+++ 
@@ -12,20 +12,20 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
-               libkf5completion-dev,
-               libkf5config-dev,
-               libkf5configwidgets-dev,
-               libkf5coreaddons-dev,
-               libkf5i18n-dev,
-               libkf5widgetsaddons-dev,
-               libqt5svg5-dev (>= 5.4),
+               extra-cmake-modules (>= 5.24.0~),
+               libkf5completion-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5configwidgets-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>= 0.14),
-               qtbase5-dev (>= 5.4)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkmahjongg.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkmahjongg.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
 
 Package: libkf5kmahjongglib5
 Architecture: any
@@ -48,16 +48,6 @@
  .
  This package is part of the KDE games module.
 
-Package: libkf5kmahjongglib-dbg
-Architecture: any
-Priority: extra
-Section: debug
-Depends: libkf5kmahjongglib5 (= ${binary:Version}), ${misc:Depends}
-Description: debugging symbols for the KDE kmahjongg library
- This package contains the debugging symbols of the KDE kmahjongg library.
- .
- This package is part of the KDE games module.
-
 Package: kdegames-mahjongg-data-kf5
 Section: games
 Architecture: all
