=== debian/control ===
--- 
+++ 
@@ -12,20 +12,20 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               libkf5completion-dev (>= 5.24.0~),
-               libkf5config-dev (>= 5.24.0~),
-               libkf5configwidgets-dev (>= 5.24.0~),
-               libkf5coreaddons-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5widgetsaddons-dev (>= 5.24.0~),
-               libqt5svg5-dev (>= 5.6.1~),
+               extra-cmake-modules (>= 1.3.0~),
+               libkf5completion-dev,
+               libkf5config-dev,
+               libkf5configwidgets-dev,
+               libkf5coreaddons-dev,
+               libkf5i18n-dev,
+               libkf5widgetsaddons-dev,
+               libqt5svg5-dev (>= 5.4),
                pkg-kde-tools (>= 0.14),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.4)
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/libkmahjongg.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/libkmahjongg.git
 
 Package: libkf5kmahjongglib5
 Architecture: any
