## libkf5kmahjongg 17.04.3

=== debian/changelog ===
libkf5kmahjongg (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * Provide -data package installing translations and add
    Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:28:03 +0100
