=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf5widgetsaddons-dev (>= 5.31.0~),
                libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>= 0.14),
-               qtbase5-dev (>= 5.6.1~)
+               qtbase5-dev (>= 5.6.1~),
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
@@ -54,7 +54,7 @@
 Architecture: any
 Depends: libkf5configwidgets-dev (>= 5.31.0~),
          libkf5kmahjongglib5 (= ${binary:Version}),
-         ${misc:Depends}
+         ${misc:Depends},
 Description: development files for the KDE kmahjongg library
  This package contains development files for building software that uses
  the KDE kmahjongg library.
