## libkf5kmahjongg 18.12.3

=== debian/changelog ===
libkf5kmahjongg (4:18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:34:50 +0000

libkf5kmahjongg (4:18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:21:49 +0000

libkf5kmahjongg (4:18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:15:18 +0000

libkf5kmahjongg (4:18.12.0-0ubuntu1) disco; urgency=medium

  * Install libkmahjongg.categories file.
  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:53:34 +0000

libkf5kmahjongg (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - Data package for translations.
    - l10n Breaks/Replaces suitable for Kubuntu.
    - Kubuntu Vcs fields.
    - Bumped build depends.
    - Pass -fno-keep-inline-functions in acc test.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Dec 2018 09:33:31 +0000
