=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 
 override_dh_strip:
-	$(overridden_command) --ddeb-migration='libkf5kmahjongglib-dbg (<= 15.12.1-1~~)'
+	$(overridden_command) --dbgsym-migration='libkf5kmahjongglib-dbg (<= 15.12.1-1~~)'
