=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Fathi Boudra <fabo@debian.org>,
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <gkiagiad@csd.uoc.gr>,
            Eshat Cakar <info@eshat.de>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
+           Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
                extra-cmake-modules (>= 5.31.0~),
@@ -22,19 +21,18 @@
                libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.6.1~),
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: http://games.kde.org/
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkmahjongg
 
-Package: libkf5kmahjongglib5
-Architecture: any
-Depends: libkf5kmahjongglib-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: shared library for kmahjongg and kshisen
- This package contains a shared library used by the KDE games kmahjongg and
- kshisen.
+Package: kdegames-mahjongg-data-kf5
+Section: games
+Architecture: all
+Depends: ${misc:Depends}
+Description: tilesets and backgrounds for Mahjongg games
+ This package contains a collection of tilesets and backgrounds for KMahjongg,
+ KShisen and Kajongg.
  .
  This package is part of the KDE games module.
 
@@ -61,12 +59,13 @@
  .
  This package is part of the KDE games module.
 
-Package: kdegames-mahjongg-data-kf5
-Section: games
-Architecture: all
-Depends: ${misc:Depends}
-Description: tilesets and backgrounds for Mahjongg games
- This package contains a collection of tilesets and backgrounds for KMahjongg,
- KShisen and Kajongg.
+Package: libkf5kmahjongglib5
+Architecture: any
+Depends: libkf5kmahjongglib-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: shared library for kmahjongg and kshisen
+ This package contains a shared library used by the KDE games kmahjongg and
+ kshisen.
  .
  This package is part of the KDE games module.
