## libkf5kmahjongg 19.08.1

=== debian/changelog ===
libkf5kmahjongg (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Drop the migration from libkf5kmahjongglib-dbg, no more needed after two
    Debian stable releases.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - bump the Qt packages to 5.9.0
    - bump the KF packages to 5.46.0
    - explicitly add gettext
  * Drop the unused 'testsuite' autopkgtest.
  * Update install files.
  * Add Build-Depends-Package in the symbols file.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Sep 2019 22:27:59 +0200
