=== debian/control ===
Source: libkf5kmahjongg
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.5.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.46.0~),
               gettext,
               libkf5completion-dev (>= 5.46.0~),
               libkf5config-dev (>= 5.46.0~),
               libkf5configwidgets-dev (>= 5.46.0~),
               libkf5coreaddons-dev (>= 5.46.0~),
               libkf5i18n-dev (>= 5.46.0~),
               libkf5widgetsaddons-dev (>= 5.46.0~),
               libqt5svg5-dev (>= 5.9.0~),
               pkg-kde-tools (>= 0.14),
               qtbase5-dev (>= 5.9.0~),
Standards-Version: 4.4.0
Homepage: http://games.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkmahjongg
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkmahjongg.git

Package: kdegames-mahjongg-data-kf5
Section: games
Architecture: all
Depends: ${misc:Depends}
Description: tilesets and backgrounds for Mahjongg games
 This package contains a collection of tilesets and backgrounds for KMahjongg,
 KShisen and Kajongg.
 .
 This package is part of the KDE games module.

Package: libkf5kmahjongglib-dev
Section: libdevel
Architecture: any
Depends: libkf5configwidgets-dev,
         libkf5kmahjongglib5 (= ${binary:Version}),
         ${misc:Depends},
Description: development files for the KDE kmahjongg library
 This package contains development files for building software that uses
 the KDE kmahjongg library.
 .
 This package is part of the KDE games module.

Package: libkf5kmahjongglib5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: shared library for kmahjongg and kshisen
 This package contains a shared library used by the KDE games kmahjongg and
 kshisen.
 .
 This package is part of the KDE games module.
